﻿/* Define the body style 
body {
    font-family:Arial;
}*/

#menu_navigation {
	width: 157px;             /* LC width */
	float:left;
    font-size:12px;
	background-color:blue;
	height:640px;
	overflow-x:auto;
	position:fixed;
/*	padding: 0px 0 0 10px;          LC padding */
/*	right: 180px;              LC fullwidth + CC padding */
/*
	margin-top:20px;
	clear:both;
	margin-left: -140px;    /*  navigation width */
*/
	
}
		
/* We remove the margin, padding, and list style of UL and LI components */
#menuwrapper ul, #menuwrapper ul li{
    margin:0;
    padding:0;
    list-style:none;
}

/* We apply background color and border bottom white and width to 150px */
#menuwrapper ul li{
/*
    background-color:lightblue;
    background-color:red;
*/
    background-color:#99C7FF; /* a lighter blue */
    border-bottom:solid 2px white;
    width:140px;  /* why is this 20 less than navigation width?? */
	height:25px;
	cursor:pointer;
	color: blue;
}

/* We apply the background hover color when user hover the mouse over of the li component */
/* for IE < 9 we using class .iehover */
#menuwrapper ul li:hover,
#menuwrapper ul li.iehover{
    background-color:#6679e9;
    position:relative;
}

/* We apply the link style */
#menuwrapper ul a li{
    padding:5px 0px 0px 2px;
	font-weight:bold;
    display:inline-block;
    text-decoration:none;
}

.section_head
{
	margin:5px;
	font-size:12px;
	color:white;
}

/* Clear float */
.clear{
    clear:both;
}

.nav_small {font-size:10px;}